function FileData_Pairs(x)
{
x.t("mainframe","chapter");
x.t("mainframe","computers");
x.t("coding","ibm");
x.t("tibx_mvsconsole_create","tibco");
x.t("tibx_mvsconsole_setconsumer","tibx_mvsconsole_create");
x.t("items","interest");
x.t("ibm","mainframe");
x.t("tibems_setcodepages","tibx_mvsconsole_setconsumer");
x.t("chapter","ibm");
x.t("chapter","presents");
x.t("presents","items");
x.t("interest","programmers");
x.t("tibco","software");
x.t("programmers","coding");
x.t("topics","tibems_setcodepages");
x.t("computers","topics");
}
